<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>From</th>
        <th>To</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for note in notes %}   
      <tr>
        <td>{{note.sender}}</td>
        <td>{{note.receiver}}</td>
        <td>{{note.title}}</td>
        <td>{{note.message}}</td>
      </tr>
      {% endfor %}
      <!-- EXAMPLE SECTION -->
      <!-- END SECTION -->
    </table>
  </body>
</html>
